/* Class = "NSWindow"; title = "Sync Conflict Resolver"; ObjectID = "1"; */
"Sync Conflict Resolver" = "Synchronisationskonflikte lösen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34"; */
"Cancel" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Resolve Conflicts"; ObjectID = "36"; */
"Resolve Conflicts" = "Konflikte lösen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "52"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "91"; */
"This Mac" = "Dieser Mac";

/* Class = "NSTextFieldCell"; title = "ABC's iPhone"; ObjectID = "93"; */
"ABC's iPhone" = "ABCs iPhone";

/* Class = "NSMenuItem"; title = "Choose All Local Mac Items"; ObjectID = "134"; */
"Choose All Local Mac Items" = "Alle lokalen Mac-Objekte auswählen";

/* Class = "NSMenuItem"; title = "Choose All iPhone Items"; ObjectID = "135"; */
"Choose All iPhone Items" = "Alle iPhone-Objekte auswählen";

/* Class = "NSMenuItem"; title = "Skip All"; ObjectID = "138"; */
"Skip All" = "Alle überspringen";

/* Class = "NSMenuItem"; title = "Choose Local"; ObjectID = "147"; */
"Choose Local" = "Lokal auswählen";

/* Class = "NSMenuItem"; title = "Choose Remote"; ObjectID = "148"; */
"Choose Remote" = "Entfernt auswählen";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "149"; */
"Skip" = "Überspringen";

/* Class = "NSButtonCell"; title = "Choose This Copy"; ObjectID = "174"; */
"Choose This Copy" = "Diese Kopie auswählen";

/* Class = "NSButtonCell"; title = "Choose This Copy"; ObjectID = "174"; */
"Choose This Copy" = "Diese Kopie auswählen";

/* Class = "NSButtonCell"; title = "Detect conflicts automatically"; ObjectID = "184"; */
"Detect conflicts automatically" = "Konflikte automatisch erkennen";